*{padding:0;margin:0;}
body{font-family:microsoft yahei;}
.header{min-height:100px;-webkit-box-shadow: #ccc 0px 5px 5px;-moz-box-shadow:#ccc 0px 5px 5px;box-shadow: #ccc 0px 5px 5px; overflow:hidden;}
.head{padding-top:30px;}
.head img{vertical-align: middle}
.head strong{font-size:20px;margin-left:20px ;padding:5px;padding-left:20px;border-left:1px #ccc solid;font-weight:normal;}

.body{min-height:700px;padding:70px 0;}

.login{width:90%;margin:0 auto;max-width:430px;}
.login_ico1{background:none;}
.no_left_border{border-left:none;background:url(../img/loline.png) no-repeat left center;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.w50b{width:calc(100% - 100px) !important}
.forget{width:90px;margin-left:10px;height:45px;background:#eee;}
.form-control{outline:none !important;}
.tishi{font-size:12px;color:#da5d5d;padding-left:5px;height:16px;line-height:16px;}
.zdy{width:100%;height:45px;margin:30px 0 10px 0;font-size:18px;color:#fff;}

.find{overflow:hidden;}
.find span{float:right;}
.modal-dialog{top:30%;}
.center{text-align:center;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.pb20{padding-bottom:20px;}

.welcome{text-align:center;}
.welcome h4{font-size:24px;font-weight:bold;}
.read{padding:15px 0 5px 5px;}
.xieyi{padding:30px ;background:#f5f5f5;max-width:900px;margin:40px auto 0;width:100%;}
.xy_content{height:400px;overflow-y:auto;}
.xy_content h1{margin:30px auto;font-size:18px;text-align:center;font-weight:bold;}

.head span{float:Right;}
.nobg{background:#eee;color:#333;border:1px #999 solid;}
.tishi1{font-size:12px;color:#333;padding-left:5px;height:16px;line-height:16px;}


.login div{position: relative;}

.dui{background:url(../img/d.png) no-repeat;width:16px;height:16px;position:absolute !important;right:15px;top:25px;}

.black{background:#272727;padding:20px 0;}
.copy{color:#fff;}
.copy .col-sm-2{text-align:right;}





















